> [!note] Caption:
>
> - Variable
> - [- Modified value -]
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :notebook: the first variable: [- a -] ← loaded from rougail-test
- :notebook: the second variable: [- a -] ← loaded from rougail-test
- :notebook: the third variable: [- a -] ← loaded from rougail-test
- :notebook: the forth variable: [- null -] ← loaded from rougail-test
- :notebook: the fifth variable: [- a -] ← loaded from rougail-test (:hourglass_flowing_sand: a)
- :notebook: the sixth variable: [- 1 -] ← loaded from rougail-test (:hourglass_flowing_sand: 1)
